<div class="container--wide">
  <p class="text-2xl">container--wide</p>
  <p>mpus purus at lorem. Etiam neque. Cras pede lib mpus purus at lorem. Etiam neque. Cras pede lib
  mpus purus at lorem. Etiam neque. Cras pede lib
  mpus purus at lorem. Etiam neque. Cras pede lib
  mpus purus at lorem. Etiam neque. Cras pede lib
  mpus purus at lorem. Etiam neque. Cras pede libmpus purus at lorem. Etiam neque. Cras pede lib mpus purus at lorem. Etiam neque. Cras pede lib mpus purus at lorem. Etiam neque. Cras pede lib
  </p>
</div>
